CheckVersion-Plugin problem

I've setup the plugin but I get this error message when I run it:

Could Not Start Process
CreateProcess: D:\apps\IntelliJ\plugins\VersionChecker.jar error=193

My Program and Working Dir are setup correctly. I have nothing in the
parameter box.
Where did I go wrong with my setup? Should I have something else checked or
unchecked?

Rob.


3 comments
Comment actions Permalink

Did you try to click on Tools --> Check Version?


Johannes Schneider

0
Comment actions Permalink

Yep, tried that.
However this morning it works. Maybe IDEA had to be restarted for it to
work correctly.
Rob.

"Johannes Schneider" <shake@web.de> wrote in message
news:afpj78$v2n$1@is.intellij.net...

Did you try to click on Tools --> Check Version?

>
>

Johannes Schneider



0
Comment actions Permalink

"Rob Andres" <andrro@ncs.com> wrote in news:afppl0$6b3$1@is.intellij.net:

Yep, tried that.
However this morning it works. Maybe IDEA had to be restarted for it to
work correctly.
Rob.


Nice to hear that :)



Johannes Schneider

0

Please sign in to leave a comment.